News: September 21st, 2019, The Tinyportal team is pleased to announce the release of ~~ TinyPortal 1.6.4! GET IT NOW!!!

Login  |  Register
HTML5 Icon HTML5 Icon
TP on Social Media
Welcome, Guest. Please login or register.
Did you miss your activation email?

October 18, 2019, 08:46:43 PM

Login with username, password and session length

Recent

Members
  • Total Members: 3756
  • Latest: Ocean
Stats
  • Total Posts: 189090
  • Total Topics: 20764
  • Online Today: 73
  • Online Ever: 629
  • (November 08, 2018, 01:36:54 PM)
Users Online
Users: 0
Guests: 45
Total: 45

Author Topic: 2: mysql_num_rows(): supplied argument is not a valid MySQL result resource  (Read 3212 times)

0 Members and 1 Guest are viewing this topic.

mrgriffy

  • Guest
Help please


# Upshrink table created
# Settings table created
2: mysql_num_rows(): supplied argument is not a valid MySQL result resource
File: /home/content/g/r/i/griffinryan/html/Forum/Packages/temp/tp_install.php
Line: 169

mrgriffy

  • Guest
Re: TinyPortal updated for SMF 1.1.4/1.0.12
« Reply #1 on: October 21, 2007, 01:33:23 PM »
So am I going to have to delete or change settings in my Data Base?

Offline Nokonium

  • Aging Hippie
  • Friends
  • *
  • Posts: 1384
    • Our-Local
Download the SMF Upgrade package, unzip it and ftp the upgrade.php file to your forum folder. Point your browser to the file and run it. Then try to install TP again, you may have to delete the file you have, through the package manager and reupload it, through the package manager.

Don't forget to remove the upgrade file afterwards.


And next time please post your question in the correct place.

Offline IchBin™

  • Developer
  • *
  • Posts: 16228
    • My Website
You never mention what you are doing. Are you installing in the package manager? Are you manually installing? What version of SMF and TP are you using? What theme are you using? Please provide as much info as possible so we don't have to drag this topic along doing it for you.

My impression is that you're trying to run the install.php file in your browser installing it manually. Are you? If so, use the manual_tp_install.php instead.

clickranju

  • Guest
try to uninstall the smf update package and then install the tinyportal.. after installing the tp you can update your smf modules .. it works for me..

Cairna

  • Guest
Hm, I get the same error- I got it after downloading, uploading and attempting to install TP via the package manager. I downloaded the TinyPortal 0.9.8  folder, so not the manual one.

--Sorry if I'm bumping, I found this in a search.


Offline G6Cad

  • Friends
  • *
  • Posts: 12643
    • FamiljeGodis
Can you try the suggestion IchBin made with the manual_tp_install.php file from the downloadsection ?

Im not sure it will work though, and if it dont, you need to manually upload all the TP files from the manuall package we have and then make all the code edits to the SMF files shown in our doc section and modinstructions.